<div id="logout" class="d-flex justify-content-between">

    <span routerLink="/user-list">🌐</span>

    <div class="d-flex justify-content-between" style='flex-basis: 270%;'>

        <app-search class="my-auto mx-4"></app-search>

        <div (click)="navigateToProfil()" id="btn-profil" class="d-flex justify-content-between">
            <img src="assets/img/{{authService.user.image}}" alt="image" class="mr-2">

            <span>{{authService.user.name|firstWord}}</span>
        </div>

    </div>

    <button type="button" id="logout" (click)="logout()" class="form-control ml-4 btn-primary">Déconnexion</button>
</div>
